.dummy{}

.pagetitle {
    font-family: Arial;
    font-size: 19px;
    font-weight: bold;
    color: #3333CC;
}
.pagetitle2 {
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
    color: #3333CC;
}
.adspace {
    background: #CCCCFF;
}
.contentpic {
    background: #CCCCFF;
    border-color : #CCCCFF;
    border-style : solid;
}
.feature14 {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #3333CC;
}
.feature12 {
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: #3333CC;
}
.feature {
    font-family: Arial;
    font-size: 16px;
}
.feature A {
    text-decoration: none;
    color: #0000FF;
}
.feature A:Hover {
    text-decoration: none;
    color: #FF0000;
}
.text12b {
    font-family: Arial;
    font-size: 16px;
    font-weight: bold;
    color: #000000;
}
.text12 {
    font-family: Arial;
    font-size: 16px;
    font-weight: normal;
    color: #000000;
}
.activedate {
    font-family: Arial;
    font-size: 16px;
    background: #E8E6FA;
}
.dateevent {
    font-family: Arial;
    font-size: 10px;
}
.inactivedate  {
    background: #D3D3D3;
}
.menu A {
    text-decoration: none;
    color: white;
}
.menu A:Hover {
        text-decoration: none;
    color: #6699FF;
    background: #3333CC;
    }
.menu {
    font-family: Arial;
    font-weight: bold;
    color: #FFFFFF;
    background: #3333CC;
        font-size: 16px;
}
.headermenu A {
    text-decoration: none;
    color: white;
}
.headermenu A:Hover {
        text-decoration: none;
    color: #00296B;
    background: #FFFFFF;
}
.headermenu {
    font-family: Arial;
    font-weight: bold;
    color: #FFFFFF;
    background: #A90003;
    font-size: 16px;
}
.submenu A {
    text-decoration: none;
    color: #0000CC;
}
.submenu A:Hover {
    text-decoration: none;
    color: #FF0000;
}
.submenu {
    font-size: 16px;
    font-family: Arial;
    font-weight: bold;
    color: #000000;
    background: #FFFFFF;
}
.dateevent {
    font-family: Arial;
    font-size: 10px;
}
.formlabel {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
    color: #0000CC;
}
.label {
    font-family: Arial;
    font-size: 14px;
    font-weight: bold;
}
.summary {
    font-size: 16px;
}
.remove {
    color: #FF0000;
}
.myform {
    font-family: Arial;
    font-weight: bold;
    font-size: 16px;
    background: #E6E6FA;
}
.jobform {
    background: #E6E6FA;
}
.today  {
    font-weight: bold;
    font-family: Arial;
    font-size: 13px;
    background: #3399FF;
}
.month {
    font-family: Arial;
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    background: #000000;
}
.day  {
    color: #FFFFE0;
    font-weight: bold;
    font-family: Arial;
    font-size: 16px;
    background: #483D8B;
}
.copyright A {
    font-family : Arial;
    font-size: 10px;
    color: #00296B;
}
.backred a {
    color:yellow;
    text-decoration: underline;
}
a.backred:link {
    text-decoration: underline;
    color: yellow;
    font-weight: bold;
    font-size: 16px;
    }
a.backred:visited {
    text-decoration: underline;
    color: yellow;
    }
a.backred:hover {
    text-decoration: underline;
    color: white;
    }
a.backred:active {
    text-decoration: underline;
    color: white;
    }
.backred {
    font-family: Helvetica;
    color: yellow;
    font-weight: bold;
    font-size: 16px;
    text-decoration: underline;
}
.general {
    color: #000000;
    font-size: 14px;
}
.F {
        font-family: Arial;
        font-weight: bold;
        font-size: 16px;
        background: #FFB6C1;
}
.M {
        font-family: Arial;
        font-weight: bold;
        font-size: 16px;
        background: #93D2FB;
}

.banner_default a {
    color:white;
    text-decoration: underline;
}
a.banner_default:link {
    text-decoration: underline;
    color: yellow;
    font-weight: bold;
    font-size: 16px;
    }
a.banner_default:visited {
    text-decoration: underline;
    color: yellow;
    }
a.banner_default:hover {
    text-decoration: underline;
    color: white;
    }
a.banner_default:active {
    text-decoration: underline;
    color: white;
    }
.banner_default {
    font-family: Helvetica;
    color: white;
    font-weight: bold;
}

.banner_yellow a {
    color:blue;
    text-decoration: underline;
}
a.banner_yellow:link {
    text-decoration: underline;
    color: blue;
    font-weight: bold;
    font-size: 16px;
    }
a.banner_yellow:visited {
    text-decoration: underline;
    color: blue;
    }
a.banner_yellow:hover {
    text-decoration: underline;
    color: red;
    }
a.banner_yellow:active {
    text-decoration: underline;
    color: red;
    }
.banner_yellow {
    font-family: Helvetica;
    color: black;
    font-weight: bold;
}

.banner_yellow_nu a {
    color:black;
    text-decoration: none;
}
a.banner_yellow_nu:link {
    text-decoration: none;
    color: black;
    font-size: 16px;
    font-weight: normal;
    }
a.banner_yellow_nu:visited {
    text-decoration: none;
    color: black;
    }
a.banner_yellow_nu:hover {
    text-decoration: none;
    color: black;
    }
a.banner_yellow_nu:active {
    text-decoration: none;
    color: black;
    }
.banner_yellow_nu {
    font-family: Helvetica;
    color: black;
    font-weight: normal;
}

.banner_red a {
    color:yellow;
    text-decoration: underline;
}
a.banner_red:link {
    text-decoration: underline;
    color: yellow;
    font-weight: bold;
    font-size: 16px;
    }
a.banner_red:visited {
    text-decoration: underline;
    color: yellow;
    }
a.banner_red:hover {
    text-decoration: underline;
    color: yellow;
    }
a.banner_red:active {
    text-decoration: underline;
    color: yellow;
    }
.banner_red {
    font-family: Helvetica;
    color: white;
    font-weight: bold;
}

.banner_red_nu a {
    color:white;
    text-decoration: none;
}
a.banner_red_nu:link {
    text-decoration: none;
    color: white;
    font-weight: normal;
    font-size: 16px;
    }
a.banner_red_nu:visited {
    text-decoration: none;
    color: white;
    }
a.banner_red_nu:hover {
    text-decoration: none;
    color: white;
    }
a.banner_red_nu:active {
    text-decoration: none;
    color: white;
    }
.banner_red_nu {
    font-family: Helvetica;
    color: white;
    font-weight: normal;
}

.backgreen a {
    color:yellow;
    text-decoration: underline;
}
a.backgreen:link {
    text-decoration: underline;
    color: yellow;
    font-weight: bold;
    font-size: 16px;
    }
a.backgreen:visited {
    text-decoration: underline;
    color: yellow;
    }
a.backgreen:hover {
    text-decoration: underline;
    color: white;
    }
a.backgreen:active {
    text-decoration: underline;
    color: white;
    }
.backgreen {
    font-family: Helvetica;
    color: yellow;
    font-weight: bold;
    font-size: 16px;
    text-decoration: underline;
}

.banner_green a {
    color:yellow;
    text-decoration: underline;
}
a.banner_green:link {
    text-decoration: underline;
    color: yellow;
    font-weight: bold;
    font-size: 16px;
    }
a.banner_green:visited {
    text-decoration: underline;
    color: yellow;
    }
a.banner_green:hover {
    text-decoration: underline;
    color: yellow;
    }
a.banner_green:active {
    text-decoration: underline;
    color: yellow;
    }
.banner_green {
    font-family: Helvetica;
    color: white;
    font-weight: bold;
}

.banner_green_nu a {
    color:white;
    text-decoration: none;
}
a.banner_green_nu:link {
    text-decoration: none;
    color: white;
    font-weight: normal;
    font-size: 16px;
    }
a.banner_green_nu:visited {
    text-decoration: none;
    color: white;
    }
a.banner_green_nu:hover {
    text-decoration: none;
    color: white;
    }
a.banner_green_nu:active {
    text-decoration: none;
    color: white;
    }
.banner_green_nu {
    font-family: Helvetica;
    color: white;
    font-weight: normal;
}

.back9400D3 a {
    color:yellow;
    text-decoration: underline;
}
a.back9400D3:link {
    text-decoration: underline;
    color: yellow;
    font-weight: bold;
    font-size: 16px;
    }
a.back9400D3:visited {
    text-decoration: underline;
    color: yellow;
    }
a.back9400D3:hover {
    text-decoration: underline;
    color: white;
    }
a.back9400D3:active {
    text-decoration: underline;
    color: white;
    }
.back9400D3 {
    font-family: Helvetica;
    color: yellow;
    font-weight: bold;
    font-size: 16px;
    text-decoration: underline;
}

.banner_9400D3 a {
    color:yellow;
    text-decoration: underline;
}
a.banner_9400D3:link {
    text-decoration: underline;
    color: yellow;
    font-weight: bold;
    font-size: 16px;
    }
a.banner_9400D3:visited {
    text-decoration: underline;
    color: yellow;
    }
a.banner_9400D3:hover {
    text-decoration: underline;
    color: yellow;
    }
a.banner_9400D3:active {
    text-decoration: underline;
    color: yellow;
    }
.banner_9400D3 {
    font-family: Helvetica;
    color: white;
    font-weight: bold;
}

.banner_9400D3_nu a {
    color:white;
    text-decoration: none;
}
a.banner_9400D3_nu:link {
    text-decoration: none;
    color: white;
    font-weight: normal;
    font-size: 16px;
    }
a.banner_9400D3_nu:visited {
    text-decoration: none;
    color: white;
    }
a.banner_9400D3_nu:hover {
    text-decoration: none;
    color: white;
    }
a.banner_9400D3_nu:active {
    text-decoration: none;
    color: white;
    }
.banner_9400D3_nu {
    font-family: Helvetica;
    color: white;
    font-weight: normal;
}

.backEAAB00 a {
    color:#041E50;
    text-decoration: underline;
}
a.backEAAB00:link {
    text-decoration: underline;
    color: #041E50;
    font-weight: bold;
    font-size: 16px;
    }
a.backEAAB00:visited {
    text-decoration: underline;
    color: #041E50;
    }
a.backEAAB00:hover {
    text-decoration: underline;
    color: #041E50;
    }
a.backEAAB00:active {
    text-decoration: underline;
    color: #041E50;
    }
.backEAAB00 {
    font-family: Helvetica;
    color: #041E50;
    font-weight: bold;
    font-size: 16px;
    text-decoration: underline;
}

.banner_EAAB00 a {
    color:#041E50;
    text-decoration: underline;
}
a.banner_EAAB00:link {
    text-decoration: underline;
    color: #041E50;
    font-weight: bold;
    font-size: 16px;
    }
a.banner_EAAB00:visited {
    text-decoration: underline;
    color: #041E50;
    }
a.banner_EAAB00:hover {
    text-decoration: underline;
    color: #041E50;
    }
a.banner_EAAB00:active {
    text-decoration: underline;
    color: #041E50;
    }
.banner_EAAB00 {
    font-family: Helvetica;
    color: #041E50;
    font-weight: bold;
}

.banner_EAAB00_nu a {
    color:#041E50;
    text-decoration: none;
}
a.banner_EAAB00_nu:link {
    text-decoration: none;
    color: #041E50;
    font-weight: normal;
    font-size: 16px;
    }
a.banner_EAAB00_nu:visited {
    text-decoration: none;
    color: #041E50;
    }
a.banner_EAAB00_nu:hover {
    text-decoration: none;
    color: #041E50;
    }
a.banner_EAAB00_nu:active {
    text-decoration: none;
    color: #041E50;
    }
.banner_EAAB00_nu {
    font-family: Helvetica;
    color: #041E50;
    font-weight: normal;
}

.back78317F a {
    color:yellow;
    text-decoration: underline;
}
a.back78317F:link {
    text-decoration: underline;
    color: yellow;
    font-weight: bold;
    font-size: 16px;
    }
a.back78317F:visited {
    text-decoration: underline;
    color: yellow;
    }
a.back78317F:hover {
    text-decoration: underline;
    color: white;
    }
a.back78317F:active {
    text-decoration: underline;
    color: white;
    }
.back78317F {
    font-family: Helvetica;
    color: yellow;
    font-weight: bold;
    font-size: 16px;
    text-decoration: underline;
}

.banner_78317F a {
    color:yellow;
    text-decoration: underline;
}
a.banner_78317F:link {
    text-decoration: underline;
    color: yellow;
    font-weight: bold;
    font-size: 16px;
    }
a.banner_78317F:visited {
    text-decoration: underline;
    color: yellow;
    }
a.banner_78317F:hover {
    text-decoration: underline;
    color: yellow;
    }
a.banner_78317F:active {
    text-decoration: underline;
    color: yellow;
    }
.banner_78317F {
    font-family: Helvetica;
    color: white;
    font-weight: bold;
}

.banner_78317F_nu a {
    color:white;
    text-decoration: none;
}
a.banner_78317F_nu:link {
    text-decoration: none;
    color: white;
    font-weight: normal;
    font-size: 16px;
    }
a.banner_78317F_nu:visited {
    text-decoration: none;
    color: white;
    }
a.banner_78317F_nu:hover {
    text-decoration: none;
    color: white;
    }
a.banner_78317F_nu:active {
    text-decoration: none;
    color: white;
    }
.banner_78317F_nu {
    font-family: Helvetica;
    color: white;
    font-weight: normal;
}

/*
@media only screen and (max-width: 480px) {
    table,
    table thead,
    table tbody,
    table tfoot,
    table tr,
    table th,
    table td {
        display: block !important;
        padding 0 !important;
        line-height: 100%;
    }

    table {
        table-layout: fixed;
    }

    .banner_default {
        font-size: 11px;
    }

    .banner_default a {
        display: block;
        margin-top: 10px;
    }
}
*/
